View Single Post
  #18  
Old 29th May 2007, 11:08
madmucho madmucho is offline
Senior Member
 
Join Date: Oct 2006
Location: Czech republic, Karlovy Vary
Posts: 158
Thanks: 81
Thanked 11 Times in 11 Posts
Send a message via ICQ to madmucho
Default

I have problem with php 5.2.1 to i try downgrade using how to at begining of this topic but now i thing i have two php versions in system, ispconfig itselfs runs on downgraded but main still 5.2.1, problem is with client pages, that generate this message in log
Code:
child pid 17411 exit signal Segmentation fault (11), possible coredump
in /tmp
Mandriva 2007.1

Main httpd
Code:
PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/lib/php/extensions/zip.so' - /usr/lib/php/e
xtensions/zip.so: undefined symbol: OPENBASEDIR_CHECKFILE in Unknown on line 0
[Tue May 29 09:57:30 2007] [notice] Apache/2.2.4 (Mandriva Linux/PREFORK-6mdv2007.1) PHP/5.2.1 with Suhosin
-Patch mod_ssl/2.2.4 OpenSSL/0.9.8e mod_perl/2.0.3 Perl/v5.8.8 configured -- resuming normal operations
Ispconfig httpd
Code:
Apache/1.3.37 (Unix) PHP/5.0.4 mod_ssl/2.8.28 OpenSSL/0.9.8e configured
 -- resuming normal operations
Reply With Quote